<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"  xmlns:gri="http://java.sun.com/jsf/composite/gri" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html" xmlns:rich="http://richfaces.org/rich" xmlns:a4j="http://richfaces.org/a4j" template="/layout/template.xhtml">
  <ui:define name="body">
    <h1>#{messages['gazelle.xdw.simulator.XDWBasicWorkflow']}</h1>
    <h:form id="globalForm">
      <gri:panel>
        <f:facet name="header">#{messages['gazelle.xdw.simulator.XDWBasicWorkflow_2']}</f:facet>
        <h:outputText value="#{messages['gazelle.xdw.simulator.ThisSequenceDiagramRepresentTheBasicProcessFlowD']}"></h:outputText>
        <br />
        <br />
        <center>
          <h:graphicImage value="/img/basic_WD.png" style="text-align:center;"></h:graphicImage>
        </center>
      </gri:panel>
    </h:form>
  </ui:define>
</ui:composition>
